@charset "euc-jp";
.fram {
	font-size: 12px;
	color: #666666;
	width: 639px;
	height: 2666px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.reporttitle {
	height: 135px;
	width: 619px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.dot_line {
	padding: 0px;
	height: 1px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.sub_title {
	background-image: url(../../led_light/img/sub_title.gif);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	height: 25px;
	width: 599px;
}
.sub_text {
	padding: 0px;
	float: left;
	height: 17px;
	width: 523px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 10px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
.buy {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 25px;
	width: 66px;
}
.fream_1 {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding: 0px;
	height: 195px;
	width: 579px;
}
.text_1 {
	padding: 0px;
	float: left;
	height: 195px;
	width: 349px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	text-align: justify;
}
.img-1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 195px;
	width: 220px;
}
.mini_title {
	height: 17px;
	width: 549px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009AE0;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #009AE0;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 16px;
	color: #000000;
}
.fream_2 {
	padding: 0px;
	height: 350px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.left_1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 202px;
}
.center_1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 175px;
}
.right_1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 202px;
}
.s_title_1 {
	height: 17px;
	width: 202px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}
.s_text_1 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	padding: 0px;
	height: 151px;
	width: 202px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.s_text_2 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	height: 142px;
	width: 202px;
	margin: 0px;
	padding: 0px;
	text-align: justify;
}
.img2 {
	height: 37px;
	width: 202px;
	padding-top: 42px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.s_title_2 {
	height: 17px;
	width: 197px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}.s_text_3 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	width: 197px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 221px;
}
.sp {
	float: right;
	height: 112px;
	width: 112px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.dot_line2 {
	padding: 0px;
	height: 1px;
	width: 619px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
}
.left_2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 256px;
}
.center_2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 188px;
}
.right_2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 350px;
	width: 135px;
}
.s_title_3 {
	height: 17px;
	width: 256px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 29px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}
.s_text_4 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	width: 256px;
	height: 295px;
	padding: 0px;
}
.img_3 {
	float: left;
	height: 175px;
	width: 85px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.s_title_4 {
	height: 17px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 130px;
	font-weight: bold;
}
.s_text_5 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	width: 130px;
	height: 309px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.fream_3 {
	padding: 0px;
	height: 367px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.left_3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 367px;
	width: 174px;
}
.center_3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 367px;
	width: 231px;
}
.right_3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 367px;
	width: 174px;
}
.s_title_5 {
	height: 17px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 221px;
	font-weight: bold;
}
.s_text_6 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	width: 221px;
	height: 130px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.s_title_6 {
	height: 17px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00018;
	font-size: 14px;
	color: #C00018;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 28px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	width: 221px;
	font-weight: bold;
}
.s_text_7 {
	font-size: 12px;
	line-height: 21px;
	color: #999999;
	text-align: justify;
	margin: 0px;
	width: 221px;
	height: 122px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.fream_4 {
	padding: 0px;
	height: 282px;
	width: 579px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.flash1 {
	padding: 0px;
	float: left;
	height: 280px;
	width: 280px;
	margin-top: 0px;
	margin-right: 17px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}
.flash2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 280px;
	width: 280px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}
.data_fream {
	padding: 0px;
	height: 205px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
}
.data_title {
	margin: 0px;
	height: 20px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	height: 15px;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 10px;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	height: 120px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	height: 15px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.text_2 {
	font-size: 12px;
	line-height: 21px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	width: 579px;
}
